.icon-tile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: var(--visage-text-size-5);
  color: var(--visage-font-base-color)
}
.icon-tile,
.icon-tile:hover {
  text-decoration: none
}
.icon-tile .icon-tile-description {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: var(--visage-text-size-5)
}
.icon-tile a {
  white-space: nowrap
}
.icon-tile-heading {
  font-size: var(--visage-text-size-5);
  font-weight: bold
}
a.icon-tile {
  cursor: pointer
}
a.icon-tile .icon-tile-heading {
  color: var(--visage-link-font-color)
}
a.icon-tile .icon-tile-heading:after {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  background-size: auto auto;
  background-position: center;
  background-repeat: no-repeat;
  filter: var(--visage-icon-filter-dark-grey);
  background-image: var(--visage-icon-url-chevron-r);
  filter: var(--visage-icon-filter-brand);
  position: relative;
  top: 4px;
  display: inline-block
}
.icon-tile-set-horizontal .icon-tile {
  flex-direction: row
}
.icon-tile-set-horizontal .icon-tile .icon-tile-icon {
  align-self: flex-start;
  margin: 8px 8px 0 0
}
.icon-tile-set-horizontal .icon-tile .icon-tile-text {
  text-align: left
}
.icon-tile-set-horizontal .icon-tile.icon-tile-align-left {
  justify-content: flex-start
}